/*
 Theme Name: Uptown Studios Child
 Description: Uptown Studios Child Theme
 Author: April Auger
 Template: uptown-studios
 Version: 1.0.0
 Text Domain: uptown-studios-child
 */

/* Jumbotron */
.jumbotron-wrapper,
.jumbotron,
.jumbotron::after {
	min-height: 550px;
	height: 90vh;
}

@media (min-width: 768px) {
	.jumbotron-wrapper,
	.jumbotron,
	.jumbotron::after {
		min-height: 750px;
	}
}

.jumbotron-container {
    text-align: center;
	margin-top: 35vh;
}

@media (min-width: 992px) {
	.jumbotron-container {
		margin-left: auto !important;
		margin-right: auto !important;
		margin-top: 40vh !important;
		max-width: 1100px !important;
	}
}

.jumbotron-container .section-description {
	font-size: 1.5rem;
    line-height: 2rem;
}

.jumbotron-container h1, .jumbotron-container .h1 {
    font-size: 2.25rem;
    line-height: 2.75rem;
}

@media (min-width: 576px) {
	.jumbotron-container h1, .jumbotron-container .h1 {
		font-size: 2.75rem;
    	line-height: 3.25rem;
	}
	
	.jumbotron-container .section-description {
		font-size: 1.75rem;
		line-height: 2.25rem;
	}
}

.jumbotron .arrow-down-container {
	position: absolute;
	bottom: 4rem;
	z-index: 3;
}

/* Typography */
html, body {
	font-size: 1rem;
}

h2 {
	letter-spacing: .1rem;
}

h1, h2, h3 {
	color: #0f2e4f
}

h2.white {
	color: #fff;
}

/* Buttons */
.btn {
	border-radius: 0 !important;
	text-transform: uppercase;
}

input#gform_submit_button_1:hover {
    background: #f8991d  !important;
	border-color: #f8991d  !important
}

button, .wp-block-button {
    padding: 0.75rem 1.25rem 0.75rem 1.25rem;
}

/* Navigation */
.bm-horizontal .navbar .nav-link {
	text-transform: uppercase;
}

.bm-horizontal .custom-logo-link img.custom-logo {
	min-height: 80px;
}

.bm-horizontal .start-header.scroll-on {
    box-shadow: none !important;
}

.bm-horizontal .primary-cta {
	position: relative;
}

@media (min-width: 992px) {
	.home .bm-horizontal .primary-cta a.btn,  .home .bm-horizontal .primary-cta a.btn:visited {
		background-color: #0F2E4F !important;
	}
}

.home .bm-horizontal .primary-cta a.btn:hover,  .home .bm-horizontal .primary-cta a.btn:active {
    background-color: #eb8500 !important;
}
.bm-horizontal .scroll-on .primary-cta a.btn,
.bm-horizontal .scroll-on .primary-cta a.btn:visited,
.bm-horizontal .primary-cta a.btn, .bm-horizontal .primary-cta a.btn:visited {
    background-color: #f8991d  !important;
	font-weight: 500;
}

.bm-horizontal .primary-cta a.btn:hover, .bm-horizontal .primary-cta a.btn:active {
    background-color: #eb8500 !important;
}

.bm-horizontal .primary-cta a.btn {
	margin-right: 48px;
	padding: 1rem 3rem 1rem 0;
	transition: .5s ease-out 100ms;
	background-color: #eb8500 !important;
}

.bm-horizontal .scroll-on .primary-cta .btn:hover,
.bm-horizontal .scroll-on .primary-cta .btn:visited:hover {
	background-color: #eb8500 !important;
}

.primary-cta .btn .dashicons-arrow-right-alt {
    position: absolute;
    top: 4px;
    bottom: 0;
    right: -4px;
    background-color: #f8991d;
    vertical-align: middle;
    width: 3rem;
    padding-left: 1rem;
    padding-right: 2.25rem;
    padding-bottom: 2.25rem;
    padding-top: 1.25rem;
}

@media (min-width: 992px) {
	#site-navigation .dropdown-menu a:link,
	#site-navigation .dropdown-menu a:visited {
		color: #0F2E4F;
	}
}

@media (max-width: 991.98px) {
	#site-navigation .dropdown-menu a:link,
	#site-navigation .dropdown-menu a:visited {
		color: #0F2E4F;
	}
}

/* Absolute bottom left */
.rel-container {
	position: relative;
}

.abs-bl {
	bottom: -15px;
	left: -15px;
	position: absolute;
	z-index: 1;
}

.abs-br {
	bottom: -15px;
	right: -15px;
	position: absolute;
}

/* Blocks */
.blue-block {
	color: #fff;
	font-size: 1.25rem;
}

.blue-block.bl-tr-radius {
	border-bottom-left-radius: 3rem;
	border-top-right-radius: 3rem;
	margin-right: 3rem;
}

.uagb-columns__inner-wrap.uagb-columns__columns-1 {
	max-width: 100% !important;
}

/* Front page */
.capitol img {
	border: solid .75rem #ffffff;
}

.bkg-img-500 {
	max-width: 500px !important;
}

.bkg-img-800 {
	max-width: 800px !important;
}

.subtitle {
	letter-spacing: 2px;
	color: rgb(229, 139, 22);
	font-size: .9rem;
	font-weight: 700;
	text-transform: uppercase;
	opacity: 1;
	margin-bottom: -.75rem;
}

.subtitle::before {
	content: "\2014";
	padding-right: .25rem;
}

/* Staff Loop */
.card.staff {
	padding: 15px;
}

.card.staff img {
    width: 100%;
}

.card.staff .staff-info {
    color: #ffffff;
	display: flex;
	position: relative;
	text-align: center;
	transition: .5s ease-out 100ms;
}

.card.staff .staff-info .col {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.card.staff .staff-info .col-1 {
	background: #0F2E4F;
	padding: .5rem 1rem;
	width: 83%;
}

.card.staff .staff-info .col-1:hover {
    background: #f8991d;
	transition: .5s ease-out 100ms;
}

.card.staff .staff-info .col-2 {
	background: #f8991d;
	padding: 2rem 1rem;
	text-align: center;
	width: 17%
}

.card.staff .staff-info h3 {
	color: #ffffff;
	font-size: 1.25rem;
	letter-spacing: .05rem;
	margin-bottom: .1rem;
}
.single-staff .attachment-post-thumbnail {
	border-radius: 50%;
	margin-bottom: 1.5rem;
}

.staff .dashicons.dashicons-arrow-right-alt {
	width: auto;
	height: auto;
}

/* Testimonials Loop */
.testimonials .uagb-columns__inner-wrap.uagb-columns__columns-2 {
	max-width: none !important;
}

.testimonials .slick-dots {
	margin: 0;
}

.testimonials .card {
	background-color: transparent;
}

.quote-img {
	left: -100px;
	max-width: 400px;
	position: absolute;
	top: 0;
	z-index: 1;
}

.quote-photo-1 {
	left: 150px;
	max-width: 350px;
	position: absolute;
	top: 100px;
	z-index: 2;
}

.quote-photo-2 {
	left: 115px;
	max-width: 200px;
	position: absolute;
	top: 300px;
	z-index: 3;
}

.testimonials {
	vertical-align: top;
}


@media (min-width: 992px) {
	.testimonial {
		margin-bottom: 2rem;
	}

	.quote-img {
		max-width: 425px;
	}

	.slick-slide .testimonial-quote {
		max-width: 550px;
	}
}

@media (min-width: 1200px) {
	.testimonial {
		margin-bottom: 3rem;
	}

	.quote-img {
		left: 0;
		max-width: 470px;
	}

	.quote-photo-1 {
		left: 300px;
		max-width: 370px;
	}

	.quote-photo-2 {
		left: 265px;
		max-width: 240px;
	}
}
.bm-horizontal .primary-cta a.btn {
	width: 100% !important;
}
@media (max-width: 991.98px) {
	.testimonials.rel-container {
		position: relative;
	}

	.bm-horizontal .primary-cta a.btn {
		background-color: #EB8500;
		width: 100% !important;
	}
	
	.tb-wrapper {
		padding-top: 70px;
		padding-bottom: 50px;
	}
}

@media (min-width: 767.98px) and (max-width: 1199.98px) {
	.quote-img {
		left: -80px;
		max-width: 350px;
	}

	.quote-photo-1 {
		left: 110px;
		max-width: 275px;
	}

	.quote-photo-2 {
		left: 70px;
		top: 240px;
		max-width: 180px;
	}
}

.slick-slide img.testimonial-img {
    border-radius: 50%;
    display: inline-block;
    height: 60px;
    width: 60px;
	margin-right: .5rem;
	vertical-align: top;
}

.slick-slide h3 {
	color: #0F2E4F;
    font-size: 1.25rem;
    font-weight: 600;
    margin-bottom: 0.25rem;
}

.slick-slide .card-body {
	padding: 0;
}

.slick-slide .testimonial-img, .slick-slide .testimonial-info {
	display: inline-block;
}

.slick-slide .testimonial-quote {
	margin-bottom: 1.75rem;
}

 .slick-dots {
	background: #e4e4e4;
	border-radius: 0.25rem;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2.5rem;
	max-width: 10rem;
	width: auto;
}

ul.slick-dots li {
	background: 0 0;
	border: 0;
	border-radius: 0.25rem;
	cursor: pointer;
	height: 0.55rem;
	margin: 0;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.slick-dots li.slick-active {
	background: #f8991d;
}

.slick-dots li button {
	border: 0;
	display: block;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
	color: transparent;
	outline: none;
	background: transparent;
}

.uagb-block-a6126594 > .uagb-columns__inner-wrap {
	max-width: none;
}

/* Contact Form */
.contact-form {
	max-width: 800px;
}

/* About page */
.expertise {
	margin: auto;
	text-align: center;
}

.expertise img {
	max-width: 70px;
	max-height: 70px;
}

.expertise h3 {
	color: #0F2E4F;
	font-size: 1.5rem;
}

.expertise .service .uagb-column__inner-wrap {
    padding: 25px 15px;
	margin: 15px;
    background: #f3f3f3;
}

.expertise .service .uagb-column__inner-wrap:hover {
    background: #fff;
	transition: .5s ease-out 100ms;
}

.expertise .service.empty .uagb-column__inner-wrap {
    padding: 0;
    margin: 0;
    background: transparent;
}

/* Footer */
#footer {
	background: linear-gradient(0deg, rgba(15,46,79,0.19) 35%, rgba(255,255,255,1) 100%) !important;
}

#footer::after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	background-image: url("/wp-content/themes/uptown-studios-child/assets/img/footer-bkg.svg") !important;
}

#footer .ft-copy {
	background: transparent !important;
}

#footer {
	padding-top: 0rem;
}

#footer li {
	line-height: 1.75rem;
}

#footer .col-one .fas {
	color: #1D5C9F;
}

#footer .ft-copy .social i::before {
	color: #0F2E4F !important;
}

#footer .ft-copy .social i:hover::before {
	color: #1D5C9F !important;
}

/* Misc. */
html {
	scroll-padding-top: 170px; /* For sticky menu. */
}

.single-staff .attachment-post-thumbnail {
	aspect-ratio: 1;
	object-fit: cover;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]),
.gform_wrapper textarea {
  font-size: 18px !important;
  border: 1px solid #0f2e4f !important;
  border-radius: 4px !important;
  min-height: 50px;
  padding: 16px !important;
}

.gform_wrapper .gform_footer input[type=submit] {
  padding: 16px 32px !important;
}
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_footer input[type=submit]:focus,
.uagb-block-753f3263 input.gform_button:focus {
  background: #f8991d !important;
}

.card.staff {
    padding: 0 !important
}

.optimal-line-length {
	max-width: 50rem;
    margin: auto;
}

.abs-br {
    right: 0;
    position: absolute;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]), .gform_wrapper textarea {
    font-size: 18px !important;
    border: 1px solid #ddd !important;
}

.card-body .staff-title {
	font-size: 0.9375rem
}

.btn-primary,
.btn-primary:hover{
	background: #F8981C;
}

.btn-primary,
.btn-primary:hover a,
.wp-block-button__link.wp-element-button {
	color: #0F2E4F;
}

.home .bm-horizontal .primary-cta a.btn,
.home .bm-horizontal .primary-cta a.btn:visited {
	background: #F8981C;
}